import json
import logging

logger = logging.getLogger("global_logger")


def load_data(dataset, quickrun):
    with open("data/"+dataset+".json", "r") as f:
        data = json.load(f)

    if quickrun:
        data = data[0:1]

    logger.info(f"num test examples: {len(data)}")

    return data